Welcome! Log In Create A New Profile

Advanced

Unit security advisory (CVE-2019-7401)

Валентин Бартенев
February 07, 2019 12:50PM
Здравствуйте.

В NGINX Unit обнаружена уязвимость, которая позволяет атакующему с помощью
специально созданного запроса вызвать переполнение буфера в памяти процесса
роутера. Это может привести к отказу в обслуживании (краху процесса роутера)
и другим неопределенным последствиям (CVE-2019-7401).

Проблеме подвержен Unit 0.3 - 1.7.
Проблема исправлена в Unit 1.7.1.

--
Валентин Бартенев
_______________________________________________
nginx-ru mailing list
nginx-ru@nginx.org
http://mailman.nginx.org/mailman/listinfo/nginx-ru
Subject Author Posted

Unit security advisory (CVE-2019-7401)

Валентин Бартенев February 07, 2019 12:50PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 66
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready